Subject: bug#64444: 30.0.50; Android: Default font size too small

From: Po Lu <[email-masked]>
Date: Thu, 06 Jul 2023 19:58:43 +0800

Milan Zamazal <[email-masked]> writes:

>>>>>> "PL" == Po Lu <[email-masked]> writes:
>
>     PL> Emacs should now respect the system font scale setting.
>
> Hmm, I don’t think there is any change in the default font size after
> installation on my devices.

After some testing on a Samsung device, I've discovered that the font
size is not really too small: instead, the point size Emacs uses by
default is typical of desktop devices.  Interestingly, this effect is
more pronounced on machines made by Samsung.

I'd simply recommend that you adjust the size of the default and
menu-bar faces to better suit your needs.  It would also be helpful if
you chould share a screenshot, to make sure we're seeing the same
default font size.  Thanks.